local fn = _gn(0xB7B0870EB531D08D)
--- p1 appears as 5, 10, 15, 25, or 30. p2 is always true.
-- ```
-- ```
-- NativeDB Added Parameter 4: Any p3
function Global.SpecialAbilityChargeAbsolute(player, p1, p2)
	return _in2(fn, player, p1, p2)
end
